@media only screen and (max-width: 600px) {

  .banner-area{ padding-top:10px !important}
}
.tpcategory .tpcategory__icon img {
    max-width: 100%;
    border-radius: 50%;
}
header{background-color:#fff!important }
.header-top, .ae-anno-announcement-wrapper{background-color:#e52421!important}
.ae-anno-announcement__text span, .ae-anno-announcement__arrow {color:#fff!important}